# persistnce-mysql-jarvis-utility

url-> "localhost:8080/incident/save"

request body->

{
	
	"domain":1,
	"sourceRef":true,
	"reportName":"dd",
	"msoDetails":{
		
		"className":"sddf"
	},
	"inventory":{
		
		"snaId":"fvf"
		
	},
	"networkDetails":{
		"objectType":"dcdc"
	}
	
	
}
